Bug 247557 - Review Request: ice-dotnet - .Net runtime files for Ice
Summary: Review Request: ice-dotnet - .Net runtime files for Ice
Status: CLOSED DUPLICATE of bug 234612
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 234612
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 23:16 UTC by Mary Ellen Foster
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 09:06:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mary Ellen Foster 2007-07-09 23:16:17 UTC
Spec URL: http://www6.informatik.tu-muenchen.de/~foster/extras/ice/ice-dotnet.spec
SRPM URL: http://www6.informatik.tu-muenchen.de/~foster/extras/ice/ice-dotnet-3.2.0-2.src.rpm
Description: This package contains the noarch .Net runtime files for the Internet Communications Engine. This package is split off from the main review request at bug 234612 -- see that bug for the full discussion.

The Ice packages are collectively my first package, and I need a sponsor.

Comment 1 Mary Ellen Foster 2007-08-01 09:06:06 UTC

*** This bug has been marked as a duplicate of 234612 ***


Note You need to log in before you can comment on or make changes to this bug.